### Three year summary Lake Geneva

__Purpose:__ Present an analysis method for survey results from beach litter inventories on Lake Geneva.

__Background:__ This is in the context of the global movement to reduce plastic debris in the maritime environment. 
Riverine inputs are major contributors of plastic debris (and all types of refuse) to the oceans. 
This is an analysis of the data collected on the shores of Lake Geneva over a three year period. 
The maritime protocol was modified in very specific ways to adjust for the local geography and population density.

#### Research question: Does the data collected constitute an unbiased sample of shoreline litter density ?

There is a push to quantify the amounts of plastic trash in the environment. It would be impossible to pick up every piece of trash
in the environment and count it (that would solve the problem though). Extrapolating from economic and population data is one way 
to obtain a macro-view of the problem. But the margin of error on these type of calculations makes them unsuitable for 
identifying trends on a local or regional level.

![Image of Yak](https://github.com/hammerdirt/Lake_Geneva_Env/blob/master/Charts/topTenBarChartAll.svg)

If sampling all the trash is not possibile, what if we sample as much as possible and see what that looks like? The following questions could be answered:

1. What does the distribution of survey results look like?
2. Do different groups of people produce different survey results?
3. How different are the survey results from one location to another?
4. What are the most abundant objects?
5. How different are the survey results year over year?


![Image of Yaktocat](https://github.com/hammerdirt/Lake_Geneva_Env/blob/master/Charts/boxPlotAllData.svg)
![Image of Yaktocat](https://github.com/hammerdirt/Lake_Geneva_Env/blob/master/Charts/histoGramAllData.svg)
![Image of Yaktocat](https://github.com/hammerdirt/Lake_Geneva_Env/blob/master/Charts/YoYdistLog.svg)
![Image of Yaktocat](https://github.com/hammerdirt/Lake_Geneva_Env/blob/master/Charts/manuscript/YoYdistNormed.svg)	
__These series of notebooks will try to answer those questions.__

### Contributing

We welcome your analysis. Access to the data is included in the notebooks. Before submitting a pull request contact us.


